@charset "utf-8";
/* CSS Document */

.imguno {
    width: 383px;
    height: 340px;
    position: absolute;
    left: 68px;
    top: 565px;
}
.imgdos {
    width: 383px;
    height: 340px;
    position: absolute;
    left: 503px;
    top: 565px;
}
.imgcinco {
    width: 761px;
    height: 340px;
    position: absolute;
    left: 100px;
    top: 22px;
}
.imgtres {
    width: 381px;
    height: 251px;
    position: absolute;
    left: 80px;
    top: 1365px;
}
.imgcuatro {
    width: 345px;
    height: 254px;
    position: absolute;
    left: 595px;
    top: 1364px;
}	
.mapa {
    width: 411px;
    height: 347px;
    position: absolute;
    left: 506px;
    top: 40px;
}
.imgseis {
    width: 45px;
    height: 136px;
    position: absolute;
    left: 452px;
    top: 739px;
}	
